@font-face {
font-family: 'Futura';
font-style: normal;
font-weight: normal;
src: url('font/Futura.otf');
}
html{
	touch-action: manipulation;
}
html, body {
    background-color: #FAFAFA;
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	z-index:-100;
}

#nav_hearder{
	position:fixed;
	top:0;
	width:100%;
	background-color:rgba(255,255,255,0.95);
	box-shadow: 0px 0px 30px rgba(0,0,0,0.6);
	text-align:center;
	z-index:10;
}

#header_logo_container{
	text-align:center;
	display:inline-block;
	width:25%;
}
#PTCLogoButton{
	background:rgba(255,255,255,0);
	border:none;
	outline:none;
}
#PTCLogoButton{
	cursor:pointer;
}
.header_PTCLogo{
	height:50px;
	margin: 20px 20px 20px 20px ;
}

#header_nav_container{
	display:inline-block;
	width:74%;
	text-align:center;
	vertical-align:top;
	height:90px;
}

#header_link_container{
	margin-top:35px;
}

.nav_link{
	padding: 15px 20px 15px 20px;
	margin:10px 10px 10px 10px;
	vertical-align:middle;
	text-decoration:none;
	font-family: 'Futura', sans-serif;
	color:#32639c;
	font-size:20px;
	border-radius:10px;
	transition: color 0.6s ;
}

.nav_link:hover{
	color:#97cff0;
}

.nav_link_sel{
	padding: 15px 20px 15px 20px;
	margin:10px 10px 10px 10px;
	vertical-align:middle;
	text-decoration:none;
	font-family: 'Futura', sans-serif;
	color:#97cff0;
	font-size:20px;
	border-radius:10px;
	transition: color 0.6s ;
}
#lang_link{
	background:none;
	border:none;
	outline:none;
	font-family: 'Futura', sans-serif;
	color:#505050;
	font-size:20px;
	vertical-align: middle;
}
#lang_sel{
	display:inline-block;
	vertical-align: top;
	border-radius:5px;
	transition:background 0.6s;
}
#lang_sel:hover{
	background:rgba(255,255,255,0.8);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.1);
}
#lang_sel:hover .lang_link{
	display:block;
	opacity:1;
}
.lang_link{
	background:none;
	border:none;
	cursor:pointer;
	outline:none;
	font-family: 'Futura', sans-serif;
	color:#505050;
	font-size:18px;
	display:none;
	text-decoration:none;
	padding:5px 0px 5px 0px;
	opacity:0;
	transition:color 0.5s;
}
.lang_link:hover{
	color:#32639c;
}
#nav_hearder_fake{
	width:100%;
	z-index:-1;
	opacity:0;
}

#content_main{
	width:100%;
}
h1{
	font-family: 'Futura', 'Open Sans', sans-serif;
	color:#32639c;
	font-size:38px;
}

#content1{
	background-image: url('https://cdn.shopify.com/s/files/1/1799/9647/t/2/assets/gem20180228Feb021519850143proteccard_background0.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	width:100%;
	padding-top:30px;
}
#content1-left{
	padding-left:10%;
	padding-right:10%;
	max-width:38%;
	min-width:300px;
	display:inline-block;
	vertical-align:middle;
	padding-bottom:30px;
}
#content1-right{
	max-width:40%;
	min-width:300px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	padding-bottom:30px;
}
#content1-right-imgCnt{
	position:relative;
	text-align:center;
}
#PTCContent1{
	max-width:50%;
}

#videoContainerM{
	width:100%;
	position:relative;
	padding-top:56%;
	margin-bottom:40px;
}

#youtube_videoM{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4);
}

#videoButton{
	position:absolute;
	top:50%;
	left:50%;
    transform: translate(-50%, -50%);
	text-align:center;
}

#button_play{
	border:none;
	background:none;
	outline:none;
	opacity:0.6;
	transition: opacity 0.5s;
	
}
#button_play-svg{
	width:35%;
}
#button_play:hover{
	opacity:1;
	cursor:pointer;
}

#videoButton-label{
	font-family: 'Futura', sans-serif;
	color:#ffffff;
	opacity:0.7;
	font-size:22px;
}

#content2-left-priceTag{
	background-color:rgba(255,255,255,0.7);
	border-radius:5px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
	padding:40px 20px 40px 20px;
	text-align:center;
}
#imgSample1{
	height:220px;
	width:130px;
	display: block;
	margin:auto;
	margin-bottom:20px;
	overflow:hidden;
	text-align:center;
	position:relative;
}
#imgSimple{
	height:200px;
	position:absolute;
	left:0;
	top:20px;
}
#imgGuide{
	height:200px;
	z-index:9;
	position:absolute;
	left:0;
	top:20px;
}
#imgCB{
	height:200px;
	z-index:8;
	position:absolute;
	left:0;
	top:-200px;
	/*animation-duration: 8s;
	animation-name: slidein;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: alternate;*/
	animation: slidein 5s linear 1s infinite alternate;
}
#Price-Tag{
	display:inline-block;
	vertical-align:middle;
	margin-left:24px;
	margin-right:24px;
}
.priceTag{
	font-family: 'Futura', sans-serif;
	color:#32639c;
	font-size:50px;
}
.eur{
	font-family:'Open Sans', sans-serif;
	font-size:40px;
	vertical-align:bottom;
}
.subTextTag{
	color:#32639c;
}
#Buy-Tag{
	display:inline-block;
	vertical-align:middle;
	margin-left:24px;
	margin-right:24px;
}
.BuyButton{
	border:none;
	background-color:#32639c;
	color:white;
	outline:none;
	transition: background-color 0.5s;
	font-size:20px;
	padding:12px 20px 12px 20px;
	margin:10px 10px 10px 10px;
	border-radius:6px;
	font-family: 'Open Sans', sans-serif;
}

.BuyButton:hover{
	cursor:pointer;
	border:none;
	background-color:#97cff0;
	color:white;
}

#content2-left-AppTag{
	margin-top:20px;
}

#App-Tag-iOS{
	display:inline-block;
	vertical-align:middle;
	margin:20px 20px 20px 20px;
}

#App-Tag-Android{
	display:inline-block;
	vertical-align:middle;
	margin:0px 20px 0px 20px;
}

#iOSBadge{
	width:155px;
}

#AndroidBadge{
	width:180px;

}


#content2{
	background-image: url('https://cdn.shopify.com/s/files/1/1799/9647/t/2/assets/gem20180311Mar031520771717backgroundpresse.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	width:100%;
	text-align:center;
}

h2{
	font-family: 'Futura', 'Open Sans', sans-serif;
	color:#32639c;
	font-size:35px;
	margin:0px;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:10px;
	padding-right:10px;
}
#videoContainerT{
	width:35%;
	position:relative;
	padding-top:19.6%;
	margin:auto;
}

#youtube_videoT{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4);
}
#centent2-inner{
	background-color:rgba(255,255,255,0.8);
	width:100%;
	height:100%;
	padding-bottom:100px;
}

.img-press{
	max-height:120px;
	max-width:15%;
	margin: 20px 20px 20px 20px;
}
.pressLink{
		text-decoration:none;
		outline:none;
}
#bfmVid{
	cursor:pointer;
}
#pigVid{
	cursor:pointer;
}

#content3{
	width:100%;
	text-align:center;
	background-color:white;
	margin: 0;
	padding:0;
	line-height:0;
}
.img-show{
	max-width:25%;
	margin: 0;
	padding:0;
	float:left;
}

#content4{
	width:100%;
	text-align:center;
	background-color:white;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.6);
	z-index:10;
}
#content4-left{
	width:49%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
	display:inline-block;
	vertical-align:middle;
}

#content4-left-ctn{
	display:inline-block;
	margin:auto;
}

.icn-ctn{

	padding: 20px 20px 20px 20px;
	display:inline-block;
	text-align:center;
	max-width:300px;
	vertical-align:top;
}

.icn-inner{
	height:76px;
}

.icn-title{
	font-family: 'Futura', sans-serif;
	color:#32639c;
	font-size:22px;
}

.icn-subtitle{
	color:#32639c;
	font-size:14px;
}

#content4-right{
	width:49%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
	display:inline-block;
	vertical-align:middle;
}
#content4-right-ctn{
	margin:auto;
	padding:20px 20px 20px 20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
	display:inline-block;
	max-width:80%;
	border-radius:5px;
}
#content4-right-ctnSel{
	display:inline-block;
	max-width:100%;
}
#prod-title{
	font-family: 'Futura', sans-serif;
	color:#32639c;
	font-size:24px;
}
#imgBuySelector{
	max-width:45%;
	min-width:200px;
}
.colorSel{
	width:50px;
	height:50px;
	border-radius:5px;
	margin:10px 10px 10px 10px;
	display:inline-block;
	vertical-align:middle;
	transition: width 0.4s,height 0.4s,shadow 0.4s ; 
}
.colorSel:hover{
	cursor:pointer;
}
#champ{
	background-color:#baa590;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4) ;
	width:55px;
	height:55px;
	transition: width 0.4s,height 0.4s,shadow 0.4s ;
}

#black{
	background-color:#151515;
	transition: width 0.4s,height 0.4s,shadow 0.4s ;
}

#silver{
	background-color:#c4c4c4;
	transition: width 0.4s,height 0.4s,shadow 0.4s ;
}

#pink{
	background-color:#caadac;
	transition: width 0.4s,height 0.4s,shadow 0.4s ;
}

#blue{
	background-color:#0543ad;
	transition: width 0.4s,height 0.4s,shadow 0.4s ;
}

.colorSelDef{
	width:1px;
	height:75px;
	display:inline-block;
	vertical-align:middle;
}
#content5-1{
	position:relative;
}
.content-bg{
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	text-align:center;	
	filter:blur(10px);
	position:absolute;
	top:0px;
	left:0;
	bottom:0px;
	right:0;
	z-index:-1;
}
.content-bg-o{
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.9);
}
#content5-1-left{
	max-width:40%;
	display:inline-block;
	vertical-align:middle;
}
.imgCol{
	width:100%
}
#content5-1-right{
	display:inline-block;
	vertical-align:middle;
	max-width:50%;
	padding-left:3%;
	padding-right:3%;
}
.presTitle{
	font-family: 'Futura', sans-serif;
	color:#32639c;
	font-size:30px;
}
.presSubTitle{
	color:black;
	font-size:22px;
}
.presSubTitleS{
	color:black;
	font-size:16px;
}
#content5-2{
	text-align:right;
	position:relative;
}
#content5-2-left{
	max-width:50%;
	display:inline-block;
	vertical-align:middle;
	padding-right:3%;
	padding-left:3%;
	text-align:right;
}
#content5-2-right{
	display:inline-block;
	vertical-align:middle;
	max-width:40%;
}
#content5-3{
	position:relative;
}
#content5-3-left{
	max-width:40%;
	display:inline-block;
	vertical-align:middle;
}

#content5-3-right{
	display:inline-block;
	vertical-align:middle;
	max-width:50%;
	padding-left:3%;
	padding-right:3%;
}

#content5-4{
	text-align:right;
	position:relative;
}
#content5-4-left{
	max-width:50%;
	display:inline-block;
	vertical-align:middle;
	padding-right:3%;
	padding-left:3%;
	text-align:right;
}
#content5-4-right{
	display:inline-block;
	vertical-align:middle;
	max-width:40%;
}
.prod-sel{
	width:80%;
	margin:auto;
	padding-top:30px;
	padding-bottom:30px;
}
#content6{
	text-align:center;
	width:100%;
	margin-top:-5px;
	background-color:white;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.6);
}
.prod-img{
	max-width:60%;
}

.prod-title{
	font-family: 'Futura', sans-serif;
	color:#32639c;
	min-height:50px;
}
.prod-choice{
	display:inline-block;
	max-width:19%;
	vertical-align:top;
}
#prod_detail{
	
}
.prod_detail_title{
	font-family: 'Futura', sans-serif;
	color:#32639c;
	font-size:22px;
}
#detail_ctn{
	text-align:left;
	display:inline-block;
	margin-bottom:20px;
}
.col-d{
	font-size:16px;
	display:inline-block;
	text-align:left;
	vertical-align:top;
	color:#565656;
	margin: 20px 20px 20px 20px;
}
.detail_line{
	margin: 10px 0px 10px 0px;
}
.detail_title{
	font-weight:bold;
}

footer{
	background-color:#eaeaea;
	width:100%;
}
#footer-ctn{
	width:80%;
	margin:auto;
	padding-top:30px;
	padding-bottom:30px;
}
.footer-ctn{
	display:inline-block;
	vertical-align:top;
	margin:20px 20px 20px 20px
}
.footer-title{
	font-size:16px;
	color:#565656;
	font-weight:bold;
}
.footer-link{
	text-decoration:none;
	color:#565656;
	font-size:14px;
}
.col{
	display:inline-block;
	vertical-align:top;
	padding:10px 10px 10px 20px;
}
.card_view{
	background-color:white;
	border-radius:5px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
	overflow:hidden;
	max-width:100%;
	padding:20px 20px 20px 20px;
}
.mediaIcon{
	height:20px;
	vertical-align:bottom;
	margin-right:5px;
}
#FrenchLogo{
	height:50px;
}
.picto{
	width:70px;
}

.SelButton{
	max-height:75px;
}

#global_overlay{
	position:fixed;
	top:0;
	height:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.6);
	z-index:150;
	display:none;
	opacity:0;
	transition: opacity 0.7s;
}

#global_video_container {
	position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width:900px;
	height:504px;
	min-width:320px;
	min-height:180px;
	max-width:80%;
	max-height:80%;
}
#vid_ctn{
	width:100%;
	position:relative;
	padding-top:56%
}
#youtube_video{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

#popUpOverlay, #cgvOverlay, #cookieOverlay, #EdcOverlay, #legalOverlay, #MailOverlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.4);
	opacity:0;
	display:none;
	transition: opacity 0.6s;
	z-index:150;
}
.popUpOverlay_content{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width:80%;
	max-width:700px;
	max-height:90%;
	border-radius:5px;
	background-color:#fafafa;
	box-shadow: 1px 1px 15px rgba(0,0,0,0.4);
	text-align:center;
	padding: 15px 15px 15px 15px;
	/*-webkit-overflow-scrolling: touch;
	overflow: auto;*/
}

#cgvOverlay > .popUpOverlay_content, #cookieOverlay > .popUpOverlay_content,  #EdcOverlay > .popUpOverlay_content,  #legalOverlay > .popUpOverlay_content{
	position: relative;
	height: 90%;
	/*overflow:hidden;*/

}
.popUpOverlay_frame{
	width: 100%;
	height: 100%;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
	margin-top:20px;
}
.popUpOverlay_frame iframe{
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 100%;
	height: 95%;
	border:none;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
}

.delete_overlay{
	width:20px;
	height:20px;
	top: 5px;
	right: 5px;
	z-index:2;
	position: absolute;
}
.delete_overlay_path{
	fill:#777777;
	transition: fill 0.6s 
}
.delete_overlay:hover .delete_overlay_path {
	fill:#922423;
	cursor:pointer;
}
#GDPROverlay{
	width:100%;
    position: fixed;
    bottom: 0px;
	padding: 10px 10px 10px 10px;
	background-color:white;
	border-top: solid 1px #aeaeae;
	color:#505050;
	z-index:100;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
	display:none;
}
#RGPDLink{
	padding: 30px 10px 10px 10px;
	margin-right:10px;
	color: #32639c;
	font-size:14px;
}
#RGPDButton{
	border:none;
	background-color:#32639c;
	color:white;
	outline:none;
	transition: background-color 0.5s;
	font-size:15px;
	padding:5px 12px 5px 12px;
	margin:5px 10px 5px 5px;
	border-radius:3px;
	font-family: 'Open Sans', sans-serif;
}
#RGPDButton:hover{
	background-color:#97cff0;
	cursor:pointer;
}
/*mobile*/
#nav_hearder_mob{
	display:none;
}

#nav_overlay_mob{
	display:none;
}

#header_nav_container_mob{
	display:none;
}

@media screen and (max-width: 1149px) {
	#nav_hearder{
		display:none;
	}
	#nav_hearder_mob{
		display:initial;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		background-color:white;
		text-align:center;
		z-index:105;
		height:80px;
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	}
	#nav_hearder_fake{
		width:100%;
		z-index:-1;
		opacity:0;
		height:80px;
	}
	#menu_sel_mob{
		float:left;
		background:none;
		border:none;
		cursor:pointer;
		outline:none;
		margin-left:14px;
		margin-top:20px;
		transform: rotate(0deg);
		transition: transform 0.5s; 
	}
	#PTCLogoButton_mob{
	}
	#lang_link_mob{
		background:none;
		border:none;
		outline:none;
		font-family: 'Futura', sans-serif;
		color:#505050;
		font-size:20px;
		padding-bottom:5px;
	}
	#lang_sel_mob{
		float:right;
		display:inline-block;
		vertical-align: top;
		border-radius:5px;
		transition:background 0.6s;
		margin-right:20px;
		margin-top:24px;
	}
	/*#lang_sel_mob:hover{
		background:rgba(255,255,255,0.8);
		box-shadow: 0px 3px 5px rgba(0,0,0,0.1);
	}
	#lang_sel_mob:hover .lang_link_mob{
		display:block;
		opacity:1;
	}*/
	.lang_link_mob{
		background:none;
		border:none;
		cursor:pointer;
		outline:none;
		font-family: 'Futura', sans-serif;
		color:#505050;
		font-size:18px;
		display:none;
		text-decoration:none;
		padding:5px 0px 5px 0px;
		opacity:0;
		transition:color 0.5s;
	}
	.lang_link_mob:hover{
		color:#32639c;
	}
	#nav_overlay_mob{
		display:none;
		opacity:0;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,0.6);
		transition: opacity 0.8s; 
		z-index:110;
	}

	#header_nav_container_mob{
		display:initial;
		position:fixed;
		top:0;
		left:-400px;
		max-width:400px;
		width:20%;
		min-width:300px;
		height:100%;
		background-color:white;
		transition: left 0.6s; 
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		z-index:115;
		overflow:scroll;
	}
	.header_PTCLogo{
		height:40px;
	}
	#header_nav_head_mob{
		width:100%;
		text-align:center;
		padding-top:36px;
		padding-bottom:30px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
		margin-bottom:24px;
		background-color:#fbfbfb;
	}
	#nav_mob_picto{
		width:20%;
	}
	#header_nav_close_mob{
		float:right;
		padding-top:10px;
		padding-right:10px;
	}
	#content1-left{
		padding-left:5%;
		padding-right:8%;
		max-width:40%;
	}
	#content1-right{
		max-width:40%;
	}
	.icn-ctn{
		max-width:40%;
	}
	h1{
		font-size:32px;
	}
	h2{
		font-size:28px;
	}
	.presTitle{
		font-size:24px;
	}
	.presSubTitle{
		font-size:18px;
	}
	.presSubTitleS{
		font-size:14px;
	}
	.icn-inner{
		height:66px;
	}
	#Price-Tag{
		max-width:40%;
	}
	#Buy-Tag{
		max-width:40%;
	}
	.priceTag{
		font-size:38px;
	}
	.eur{
		font-family:'Open Sans', sans-serif;
		font-size:29px;
		vertical-align:bottom;
	}
	.BuyButton{
		font-size:16px;
	}
	#App-Tag-iOS{
		margin:20px 10px 20px 10px;
	}

	#App-Tag-Android{
		margin:0px 10px 0px 10px;
	}

	#iOSBadge{
		width:155px;
	}

	#AndroidBadge{
		width:180px;

	}
}

@media screen and (max-width: 1010px) {
	#content1{
		padding-top:10px;
	}
	#content1-left{
		display:block;
		max-width:100%;
	}
	#content1-left{
		padding-left:10%;
		padding-right:10%;
		padding-bottom:10px;
		
	}
	#content1-right{
		display:block;
		max-width:100%;
		padding-left:20px;
		padding-right:20px;
	}
	#content2-left-priceTag{
		display:inline-block;
		vertical-align:middle;
		padding:20px 10px 20px 10px;
	}
	#content2-left-AppTag{
		display:inline-block;
		vertical-align:middle;
	}
	#App-Tag-iOS{
		display:block;
	}

	#App-Tag-Android{
		display:block;
	}
	#centent2-inner{
		padding-bottom:20px;
	}
	.img-press{
		max-width:22%;
	}
	#content4-left{
		display:block;
		width:100%;
		padding-bottom:10px;
	}
	#content4-right{
		display:block;
		width:100%;
		padding-top:20px;
	}
	#content4-left-ctn{
		padding-top:20px;
	}
	#content4-right-ctn{
		max-width:70%;
	}
	.prod-sel{
		padding-top:0px;
	}
	.prod-choice{
		max-width:28%;
		padding-top:40px;
	}
	.presTitle{
		font-size:22px;
	}
	.presSubTitle{
		font-size:16px;
	}
	.presSubTitleS{
		font-size:12px;
	}
	#footer-ctn{
	}
	.footer-ctn{
	font-size:10px;
	}
	.footer-title{
		font-size:16px;
	}
	.footer-link{
		font-size:14px;
	}
	.mediaIcon{
		height:15px;
	}
	#FrenchLogo{
		height:35px;
	}
	.col{
		padding:5px 5px 5px 5px;
	}
}

@media screen and (max-width: 650px) {
	#content1{
		background-attachment:scroll;
	}
	#content2{
		background-attachment:scroll;
	}
	.content-bg{
		background-attachment:scroll;
	}
	#content5-1-left{
		display:block;
		max-width:100%;
	}
	#content5-1-right{
		display:block;
		max-width:100%;
		text-align:center;
		margin-top:10px;
		margin-bottom:40px;
	}
	#content5-2{
		display: flex; 
		flex-flow: column-reverse;
	}
	#content5-2-left{
		display:block;
		max-width:100%;
		text-align:center;
		margin-top:10px;
		margin-bottom:40px;
	}
	#content5-2-right{
		display:block;
		max-width:100%;
		text-align:center;
	}
	#content5-3-left{
		display:block;
		max-width:100%;
		text-align:center;
	}
	#content5-3-right{
		display:block;
		max-width:100%;
		text-align:center;
		margin-top:10px;
		margin-bottom:40px;
	}
	#content5-4{
		display: flex; 
		flex-flow: column-reverse;
	}
	#content5-4-left{
		display:block;
		max-width:100%;
		text-align:center;
		margin-top:10px;
		margin-bottom:40px;
	}
	#content5-4-right{
		display:block;
		max-width:100%;
		text-align:center;
	}
	.presTitle{
		font-size:24px;
	}
	.presSubTitle{
		font-size:18px;
	}
	.presSubTitleS{
		font-size:14px;
	}
	#content2-left-priceTag{
		width:100%;
		padding:10px 0px 10px 0px;
	}
	#imgSample1{
		display:inline-block;
		vertical-align:middle;
	}
	#content2-left-AppTag{
		max-width:100%;
	}
	#App-Tag-iOS{
		display:inline-block;
	}

	#App-Tag-Android{
		display:inline-block;
	}
	.img-press{
		max-width:38%;
	}
	.prod-choice{
		max-width:42%;
	}
	#imgSample1{
		height:150px;
		width:85px;
	}
	#imgSimple{
		height:130px;
	}
	#imgGuide{
		height:130px;
	}
	#imgCB{
		height:130px;
	}
	.prod-sel{
		width:100%;
	}
	.icn-ctn{
		max-width:38%;
	}
	#img_mob_k{
		display:none;
	}
	#img_mob_k2{
		display:none;
	}
	.img-show{
		max-width:50%;
	}
	#footer-ctn{
		margin:auto;
		padding:10px 10px 0px 10px;
	}
	.footer-ctn{
	margin:5px 0px 5px 0px;
	font-size:10px;
	}
	.footer-title{
		font-size:13px;
	}
	.footer-link{
		font-size:11px;
	}
	.mediaIcon{
		height:15px;
	}
	#FrenchLogo{
		height:35px;
	}
	.col{
		padding:5px 5px 5px 5px;
	}
	#global_video_container {
	width:900px;
	height:504px;
	min-width:320px;
	min-height:180px;
	max-width:100%;
	max-height:40%;
}
}

@media screen and (max-width: 420px) {
	#content1-left{
		padding-left:0px;
		padding-right:0px;
	}
	h1{
		margin:0px 10px 10px 10px;
		font-size:24px;
	}
	#content1-right{
		padding-left:0px;
		padding-right:0px;
	}
	#content2-left-priceTag{
		border-radius:0px;
	}
	.subTextTag{
		display:none;
	}
	#Price-Tag{
		margin:0px 5px 0px 5px;
	}
	#Buy-Tag{
		margin:0px 5px 0px 5px;
	}
	#videoContainerM{
		margin-bottom:0px;
	}
	#nav_hearder_mob{
		height:60px;
	}
	#nav_hearder_fake{
		height:60px;
	}
	#menu_sel_mob{
		float:left;
		background:none;
		border:none;
		cursor:pointer;
		outline:none;
		margin-left:10px;
		margin-top:10px;
		transform: rotate(0deg);
		transition: transform 0.5s; 
	}
	.header_PTCLogo{
		height:30px;
		margin:15px 5px 15px 5px;
	}
	#lang_link_mob{
		float:right;
		background:none;
		border:none;
		cursor:pointer;
		outline:none;
		font-family: 'Futura', sans-serif;
		color:#505050;
		font-size:20px;
	}
	#lang_sel_mob{
		margin-right:5px;
		margin-top:16px;
	}
	.img-show{
		max-width:100%;
		display: flex; 
		flex-flow: column-reverse;
		float:none;
	}
	#content4-left{
		padding-top:20px;
	}
	#content4-right{
		padding-bottom:10px;
	}
	#content4-right-ctn{
		max-width:100%;
		border-radius:0px;
	}
	.icn-ctn{
		padding:10px 10px 10px 10px;
		font-size:10px;
	}
	.icn-title{
		font-size:20px;
	}
	.icn-inner{
		height:50px;
	}
	.img-press{
		margin:10px 10px 10px 10px;
	}
	
	.prod-choice{
		font-size:10px;
		max-width:47%;
		padding-top:25px;
	}
	.prod-title{
		font-size:16px;
	}
	.prod-img{
		max-width:50%;
	}
	h2{
		font-size:24px;
		padding-bottom:0px;
	}
	.presTitle{
		font-size:22px;
	}
	.presSubTitle{
		font-size:16px;
	}
	.presSubTitleS{
		font-size:14px;
	}
	#content4-right-ctnSel{
		font-size:10px;
	}
	#mob_t_k{
		display:none;
	}
	.colorSel{
		width:40px;
		height:40px;
		margin: 5px 5px 5px 5px;
	}
	.colorSelDef{
		height:55px;
	}
	#champ{
		width:45px;
		height:45px;
	}
	#blue{
		margin-right:0px;
	}
	.prod_detail_title{
		font-size:18px;
	}
	.col-d{
		font-size:14px;
		margin: 10px 10px 10px 10px;
	}
	.detail_line{
		margin: 10px 0px 10px 0px;
	}
}

/*@media screen and (max-width: 1060px) {
	#background_video{
		width: auto;
		height: 100%;
	}
}*/

@keyframes slidein {
	
  0%{
    top: -200px;
  }

  30%{
    top: -200px;
  }
  
  70%{
    top: 20px;
  }
  100%{
    top: 20px;
  }
}